<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	  "ce-html-1.0-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>CE-HTML</title>
  </head>
  <body onload="document.getElementById('myvid').play(1);">
    CE-HTML a/v object:<br/>
    <object type="video/mp4" id="myvid" data="myvideo.mp4" width="640" height="360"></object>
  </body>
</html>
